Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
zone Struct Reference

## Data Fields
const char * | name
int | offset

## Detailed Description

Definition at line 336 of file date_parse.c.

## Field Documentation

const char* zone::name

Definition at line 337 of file date_parse.c.

int zone::offset

Definition at line 338 of file date_parse.c.

Referenced by date_zone_to_diff().

The documentation for this struct was generated from the following file:

- ext/date/date_parse.c